Buddy Zone View_Sub_Cat.PHP SQL Injection Vulnerability

Bugtraq ID: 24711
Class: Input Validation Error
CVE: CVE-2007-3549
Remote: Yes
Local: No
Published: Jun 29 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: t0pP8uZz and xprog are credited with the discovery of this vulnerability.
Vulnerable: Vastal I-Tech Buddy Zone 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus